python-gpg_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb


Advertisement

Description

python-gpg - Python interface to the GPGME GnuPG encryption library (Python 2)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name python-gpg
Package version 1.8.0
Package release 3ubuntu2~ubuntu16.04~ppa1
Package architecture amd64
Package type deb
Installed size 830 B
Download size 135.80 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
python-gpg_1.8.0-3ubuntu2~ubuntu16.04~ppa1_i386.deb 1.8.0 i386 Kubuntu Backports
python-gpg - - -

Requires

Name Value
libc6 >= 2.14
libgpgme11 >= 1.8.0
python >= 2.7~
python << 2.8
python:any >= 2.7.5-5~

Provides

Name Value
python2.7-gpg -

Download

Type URL
Binary Package python-gpg_1.8.0-3ubuntu2~ubuntu16.04~ppa1_amd64.deb
Source Package gpgme1.0

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install python-gpg deb package:
    # sudo apt-get install python-gpg

See Also

Package Description
python-pyqt5.qsci_2.9.2+dfsg-3build1~~xenialoverlay1~1_amd64.deb Python bindings for QScintilla 2 with Qt 5
python-pyqt5.qtmultimedia_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for Qt5's Multimedia module
python-pyqt5.qtopengl_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for Qt5's OpenGL module
python-pyqt5.qtpositioning_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for QtPositioning module
python-pyqt5.qtquick_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for QtQuick module
python-pyqt5.qtsensors_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for QtSensors module
python-pyqt5.qtserialport_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for QtSerialPort module
python-pyqt5.qtsql_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for Qt5's SQL module
python-pyqt5.qtsvg_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for Qt5's SVG module
python-pyqt5.qtwebkit_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for Qt5's WebKit module
python-pyqt5.qtwebsockets_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for Qt5's WebSockets module
python-pyqt5.qtx11extras_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for QtX11Extras module
python-pyqt5.qtxmlpatterns_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for Qt5's XmlPatterns module
python-pyqt5_5.5.1+dfsg-3ubuntu5~xenialoverlay11~1_amd64.deb Python 2 bindings for Qt5
python-qscintilla2_2.9.2+dfsg-3build1~~xenialoverlay1~1_amd64.deb Python bindings for QScintilla 2
Advertisement
Advertisement